.navbar
        {
            border-bottom:1px solid rgb(73, 67, 67);
            overflow: hidden;
        }
        ul a:hover{
          color:#000000 !important;
        }
        .navbar li{
            text-align: center;
           
        }
        .navbar li > a:after{
            content: '';
            display: block;
            height: 1.5px;
            background:#000000;
            transform: scaleX(0);
            transition: transform .3s;
        }
        .navbar li > a:hover:after{
            transform: scaleX(1);
            transition: transform .3s;
        }
        